# pkg-config configuration for gwenhywfar
# For information about the syntax, see pkg-config(1)

# General installation directories
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/gwenhywfar5
datarootdir=${prefix}/share
datadir=${datarootdir}
bindir=${exec_prefix}/bin
sysconfdir=/etc

# Particular variables of gwenhywfar
plugindir=${libdir}/gwenhywfar/plugins/79
headerdir=${includedir}/gwenhywfar5/gwenhywfar
vmajor=5
vminor=14
vpatchlevel=1
vbuild=0
vtag=stable
vstring=5.14.1

# Human-readable name
Name: gwenhywfar
# Human-readable description
Description: A multi-platform helper library for other libraries

Version: 5.14.1
Libs: -L${libdir} -lgwenhywfar
Cflags: -I${includedir}/gwenhywfar5

